
[data-novi-id="41"]{
  text-decoration: underline;
  font-size: 19px;
  text-transform: capitalize;
  
  font-weight: 700;
}
[data-novi-id="40"]{
  
  text-decoration: underline;
  
  line-height: 22px;
  
  font-weight: 700;
  
  font-size: 20px;
}
[data-novi-id="39"]{
  line-height: 20.4px;
  font-size: 18px;
}
[data-novi-id="38"]{
  line-height: 16.4px;
  font-size: 14px;
}
[data-novi-id="37"]{
  font-size: 14px;
  line-height: 16.4px;
}
[data-novi-id="36"]{
  line-height: 16.4px;
  font-size: 14px;
}
[data-novi-id="35"]{
  line-height: 16.4px;
  font-size: 14px;
}
[data-novi-id="34"]{
  line-height: 16.4px;
  font-size: 14px;
}
[data-novi-id="33"]{
  line-height: 25.4px;
  font-size: 18px;
}
[data-novi-id="32"]{
  line-height: 25.4px;
  font-size: 18px;
}
[data-novi-id="31"]{
  line-height: 25.4px;
  font-size: 18px;
}
[data-novi-id="30"]{
  text-align: center;
}
[data-novi-id="29"]{
  text-align: center;
}
[data-novi-id="28"]{
  font-size: 17px;
}
[data-novi-id="27"]{
  font-size: 17px;
}
[data-novi-id="26"]{
  font-size: 17px;
}
[data-novi-id="25"]{
  font-size: 17px;
}
[data-novi-id="24"]{
  font-size: 17px;
}
[data-novi-id="23"]{
  font-size: 15px;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 400;
}
[data-novi-id="13"]{
  font-weight: 400;
}
[data-novi-id="12"]{
  font-weight: 400;
}
[data-novi-id="11"]{
  
  text-transform: none;
}
[data-novi-id="10"]{
  text-transform: uppercase;
}
[data-novi-id="9"]{
  text-transform: uppercase;
}
[data-novi-id="8"]{
  color: rgb(117, 117, 117);
}
[data-novi-id="7"]{
  color: rgb(117, 117, 117);
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  
  
  text-transform: uppercase;
  color: rgb(140, 140, 140);
  font-size: 17px;
  
  
  font-weight: 700;
}
[data-novi-id="4"]{
  text-transform: capitalize;
}
[data-novi-id="3"]{
  color: rgb(138, 138, 138);
}
[data-novi-id="2"]{
  color: rgb(138, 138, 138);
}
[data-novi-id="1"]{
  color: rgb(138, 138, 138);
}
